Bug 30511 - Unable to build from source RPM
Summary: Unable to build from source RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-04 05:26 UTC by Bill Crawford
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-04 05:26:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Crawford 2001-03-04 05:26:51 UTC
rpm -bi SPECS/kernel.spec fails with the following at the end of the
output.  I can supply a full log of output if required (but nothing else
looked relevant to me).

make -C aic7xxx_new modules
make[3]: Entering directory
`/usr/src/redhat/BUILD/kernel-2.4.1/linux/drivers/scsi/aic7xxx_new'
aicasm/aicasm -I. -r aic7xxx_reg.h -o aic7xxx_seq.h aic7xxx.seq
make[3]: aicasm/aicasm: Command not found
make[3]: *** [aic7xxx_reg.h] Error 127
make[3]: Leaving directory
`/usr/src/redhat/BUILD/kernel-2.4.1/linux/drivers/scsi/aic7xxx_new'
make[2]: *** [_modsubdir_aic7xxx_new] Error 2
make[2]: Leaving directory
`/usr/src/redhat/BUILD/kernel-2.4.1/linux/drivers/scsi'
make[1]: *** [_modsubdir_scsi] Error 2
make[1]: Leaving directory
`/usr/src/redhat/BUILD/kernel-2.4.1/linux/drivers'
make: *** [_mod_drivers] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.7696 (%build)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.7696 (%build)

Comment 1 Michael K. Johnson 2001-03-05 18:07:28 UTC
Fixed in our current kernel source tree, will be in the next rawhide update.


Note You need to log in before you can comment on or make changes to this bug.